Latest update for Android SDK breaks for Ubuntu Karmic

If you have recently updated your Android SDK to R08 (Gingerbread, 2.3) on Linux and are using Ubuntu Karmic, chances are that you will not be able to run the emulator: It will simply die with the following error:$ ./emulator./emulator: /lib32/libc.so.6: version `GLIBC_2.11′ not found (required by ./emulator)This is caused by an incompatibility with Karmic’s installed … More Latest update for Android SDK breaks for Ubuntu Karmic